General

Profile

Travis Burrell

Issues

Activity

02/10/2016

03:33 PM Smart Proxy Support #10098: Does anyone have an updated procedure to install smart proxy on a Windows Server 2008 R2 OS?
Hi Dmitri - yes, as stated, I'm using 1.10.1. Also, I can install the proxy fine (you guys actually merged my pull r...

02/09/2016

04:01 PM Smart Proxy Support #10098: Does anyone have an updated procedure to install smart proxy on a Windows Server 2008 R2 OS?
Not sure if this is the place to post this issue, but a Google search led me to this ticket, so please lmk if I shoul...

02/04/2016

12:14 PM Website Revision bee756fd (theforemanorg): Update 4.3.1_smartproxy_installation.md
Clarifications in the general config section to differentiate between the existing and new smart proxy, along with th...

01/13/2015

08:01 AM Smart Proxy Support #8917: cannot import modules/classes
Restoring my puppet.yml from the puppet.yml.dpkg-old & restarting the foreman-proxy service did the trick. Thanks, &...
07:48 AM Smart Proxy Support #8917: cannot import modules/classes
Attached. I'd actually edited this file previously, enabling puppet run via the UI using a custom command, but it se...

01/12/2015

03:45 PM Smart Proxy Support #8917 (Resolved): cannot import modules/classes
Foreman 1.7.1/uppet 3.7.3. Very similar, but not identical to #5856.
Error was:
> Warning!
> ERF12-2749 [Prox...

08/14/2014

10:38 AM Packaging Bug #7087 (Closed): hammer-cli installation from deb doesn't include hammer_cli_complete
FYI:
Installation on Ubuntu 12.04.5 LTS from deb http://deb.theforeman.org/ precise stable did not include the ham...

07/01/2014

01:43 PM Smart Proxy Bug #6311: Deleting a host and re-creating it generates a DHCP error
I just ran into this same issue. Pastebin "here":http://pastebin.com/JKWugqrd (removed other host info besides offen...

04/01/2014

05:57 PM Foreman Bug #4590: Can't create new VMware virtual machine : missing required parameter uuid
Dmytro Dondyk wrote:
> Getting the same error with 1.4.2 and vsphere 5.5
> is there a work around for this?
I wa...

03/27/2014

05:33 PM Foreman Bug #4590: Can't create new VMware virtual machine : missing required parameter uuid
Confirming same error for 1.4.2 & vSphere 5.1 update 2....

Also available in: Atom